/*Text Button coding*/
#buttons {
  width: 524px;
  height: 45px;
  float: left;
  margin-left:0px;
  background-color: #fff;
  position: absolute;
  
}
#button_text {
  float: left;
  text-align: left;
  padding-top: 8px;
  padding-left: 25px;

}
#navpadding {
  background-color: #cfdff6;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  border-color: #A9C6EF #A9C6EF #A9C6EF;
}
#navpadding:hover {
  background-color: #A9C4EC;
}
